/* VERINFO student-default-login.css Release: REL20.0.0.3.0.0 (12/06/2018 13:45:00) */

#ccwrapper {
	width: auto;
	display: block;
}

#cclogin {
	width: 600px;
	height: 350px;
	margin: auto;
	border: thin #000000 solid;
	display: block;
}

.cctopband {
	width: 600px;
	height: 40px;
	background-color: #333399;
}

#cclgnregister {
	height: 110px;
	background-color: #CCCCCC;
	float: left;
	margin-left: 30px;
	overflow: inherit;
	/*to hide register element*/
	visibility: hidden;
	width: 1px;
}

#cclgnwrapper {
	width: 370px;
	height: 150px;
	background-color: #CCCCCC;
	padding-top: 30px;
	/*to hide register element*/
	margin: auto;
	display: block;
}

#cclgnuserid label {
	font-weight: bold;
	margin: 5px;
	width: 125px;
	text-align: right;
}

#cclgnuserid>label {
	float: left;
}

#cclgnuserid {
	padding-top: 10px;
}

#cclgnuserid>input {
	margin: 3px;
	padding: 4px;
}

#cclgnpwd label {
	font-weight: bold;
	margin: 5px;
	width: 125px;
	text-align: right;
}

#cclgnpwd>label {
	float: left;
}

#cclgnpwd {
	/*clear: left;*/
	padding-top: 10px;
}

#cclgnpwd>input {
	margin: 3px;
	padding: 4px;
}

#cclgnbutton {
	width: 70px;
	margin: auto;
	padding-top: 10px;
	display: block;
}

#cclgnregbtn {
	width: 80px;
	display: block;
	margin: auto;
	padding-top: 10px;
}

#ccregbtn {
	width: 80px;
	background-color: #333399;
	color: #FFFFFF;
	margin: auto;
	border: outset;
	height: 30px;
	font-weight: bold;
}

#cclgnbtn {
	width: 80px;
	background-color: #333399;
	color: #FFFFFF;
	margin: auto;
	border: outset;
	height: 30px;
	font-weight: bold;
}

#ccloginmsg {
	text-align: center;
}

#ccloginintro {
	visibility: hidden;
}